<div class="container py-2">
	<form id="{{table_id}}">
		{% if api_download %}
			<div class="d-flex justify-content-end">
				<button id="{{download_id}}" class="btn btn-success my-2" type="button">Download</button>
			</div>
		{% endif %}
		<table class="table table-bordered table-striped table-sm">
			<thead class="thead-light">
				<tr>
                    {% for key, label in flex_table_headers.items() %}
						<th scope="col">{{label}}</th>
					{% endfor %}
				</tr>
			</thead>
			<tbody>
				{% for member in users %}
					<tr>
					    {% for key, label in flex_table_headers.items() %}
							{% if key == "groups"%}
								<td scope="col">{{member[key]}}</th>
							{% elif key == "timestamp" %}
								<td scope="col">{{member[key] | getDateFromTimeStamp}}</th>
							{% else %}
								<td scope="col">{{member[key]}}</th>
							{% endif %}
						{% endfor %}
					</tr>
				{% endfor %}
			</tbody>
		</table>
		<br>
	</form>
</div>
